/* Nueva version */
@font-face {
	font-display: swap;
	font-family: "opensans-regular";
	font-style: normal;
	font-weight: normal;
	src: url('/headers/ssm/skin_custom/assets/magallanes_31432/fonts/open-sans-v13-latin-regular.woff2') format('woff2'), url('/headers/ssm/skin_custom/assets/magallanes_31432/fonts/open-sans-v13-latin-regular.woff') format('woff');
}
@font-face {
	font-display: swap;
	font-family: "opensans-bold";
	font-style: normal;
	font-weight: normal;
	src: url('/headers/ssm/skin_custom/assets/magallanes_31432/fonts/open-sans-v13-latin-700.woff2') format('woff2'), url('/headers/ssm/skin_custom/assets/magallanes_31432/fonts/open-sans-v13-latin-700.woff') format('woff');
}
.body .navbar-open {
	overflow: hidden;
}

.navbar-open:before {
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	background: hsla(0, 0%, 100%, .5);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}

.header .navbar-aries--open .navbar-aries__content {
	left: 0;
}

/* Estilos generales del header */
.header {
	background: #fff;
	padding: 10px 20px;
}

.header__container,
.header__container--dropdowns,
.header__container--links {
	align-items: center;
	display: flex;
}

@media (max-width: 560px) {
	.header__container--dropdowns {
		display: none;
	}
}

.header__container {
	justify-content: space-between;
}

/* Navbar */
.header .navbar-aries {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 0 3% 0 7%;
}

.header .navbar-aries__hamburguer {
	align-items: center;
	display: none;
	flex: 1;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.header .navbar-aries__hamburguer-btn {
	background-color: #fff;
	border: 0;
	padding: 10px;
	transition: background-color .5s;
}

.header .navbar-aries__hamburguer-ico {
	background-color: #000;
	border-radius: 30px;
	content: "";
	display: block;
	height: 3px;
	margin-bottom: 5px;
	pointer-events: none;
	width: 24px;
}

.header .navbar-aries__content {
	align-content: space-between;
	background: hsla(0, 0%, 100%, .8);
	bottom: 0;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
	left: -100%;
	overflow: auto;
	padding: 40px 2% 0px 2%;
	position: fixed;
	transition: left .5s cubic-bezier(.01,.04,1,.95);
	width: 420px;
	z-index: 4;
}

@media (max-width: 768px) {
	.header .navbar-aries__content {
		width: 100%;
	}
}

.header .navbar-aries__content .logo {
	text-align: center;
	width: 100%;
}

@media (max-width: 560px) {
	.header .navbar-aries__content {
		padding: 40px 0% 0px 0%;
		width: 100%;
	}
}

.header .logo {
	margin-left: 100px;
}

@media (max-width: 560px) {
	.header .logo {
		margin-left: 30px;
	}
}

.header .logo__img {
	width: 100%;
	height: auto;
	max-width: 100px;
}

.header .navbar-aries__content .telephone {
	margin-left: 0;
	order: 1;
}

.header .telephone {
	align-items: center;
	display: flex;
	justify-content: flex-end;
	width: 20px;
}

.header .telephone__value {
	color: #000;
	font: 12px "opensans-regular", sans-serif;
	margin-left: 5px;
	display: flex;
	align-items: center;
}

.header .telephone__value:before {
	content: "";
	background: url('/headers/ssm/skin_custom/assets/magallanes_31432/img/telephone.svg');
	background-size: cover;
	height: 20px;
	width: 20px;
	display: flex;
}
.header .telephone .dropdown-menu {
	left: auto;
	right: 0;
}
.header .navbar-aries__close {
	justify-content: flex-start;
	order: -1;
	padding-right: 60px;
	padding-top: 20px;
	width: auto;
}

.header .navbar-aries__close-inner {
	align-items: center;
	cursor: pointer;
	display: flex;
	height: 30px;
	justify-content: center;
	width: 30px;
}

.header .navbar-aries__close-ico {
	background-color: #000;
	height: 35px;
	width: 2px;
	transform: rotate(45deg);
	transition: background-color .5s;
}

.header .navbar-aries__close-ico:last-child {
	margin-left: -.2rem;
	transform: rotate(-45deg);
}

.header .navbar-aries__list {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	padding: 5%;
	position: relative;
}

@media (min-width: 769px) {
	.header .navbar-aries__list {
		padding-left: 14%;
		padding-top: 10%;
	}
}

.header .navbar-aries__item {
	text-align: left;
	align-items: center;
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

.header .navbar-aries__link {
	align-items: center;
	color: #000;
	display: flex;
	font: 24px "opensans-regular", sans-serif;
	justify-content: center;
	text-transform: capitalize;
}

.header .navbar-aries__link--active, .header .navbar-aries__link:hover {
	font-family: "opensans-bold";
	text-decoration: underline;
}

.header .navbar-aries__link--active,
.header .navbar-aries__link:hover {
	font-family: "opensans-bold", sans-serif;
	text-decoration: underline;
}

.header .navbar-aries__right {
	order: 2;
	padding: 5%;
}

@media (max-width: 768px) {
	.header .navbar-aries__right {
		display: flex;
		justify-content: center;
		width: 100%;
	}
}

.header .navbar-aries__right .language-line {
	margin-left: 0;
}

.header .navbar-aries__right .language-line__text {
	display: none;
}

.header .navbar-aries__right .language-line__list {
	display: flex;
	padding-left: 0;
}

@media (max-width: 560px) {
	.header .navbar-aries__right .language-line__list {
		flex-direction: column;
		align-items: center;
		margin-left: 0;
		padding-left: 0;
	}

	.header .navbar-aries__right {
		width: 100%;
	}

	.header__language-line-item {
		margin-bottom: 1rem;
	}

	.header .navbar-aries__content .telephone {
		margin-left: 0;
	}
}

.header .navbar-aries__right .language-line__link {
	color: #000;
	font: 16px "opensans-regular", sans-serif;
	padding: 10px;
	text-transform: capitalize;
}

.header .navbar-aries__right .language-line__link--active,
.header .navbar-aries__right .language-line__link:hover {
	background: #1d1d1b;
	border-radius: 5px;
	color: #fff;
}

.header__booking,
.header__generic-links {
	display: none;
}

.header .telephone {
	align-items: center;
	display: flex;
	justify-content: center;
	width: 100%;
}

.header__container--links .telephone {
	justify-content: flex-end;
}

.header__language {
	margin-right: 0;
}

.header .language:before {
	background-color: #1d1d1b;
	border-radius: 0;
	content: "";
	display: flex;
	height: 1.5rem;
	margin: auto 10px;
	transform: rotate(0);
	width: 1px;
}

.header__button--checkin {
	border: 1px solid #1d1d1b;
	border-radius: 5px;
	color: #1d1d1b;
	font: 10px "opensans-regular", sans-serif;
	margin-left: 10px;
	min-width: 120px;
	padding: 3px 14px;
	text-align: center;
	text-transform: uppercase;
	display: none;
}

.header__button--checkin:active,
.header__button--checkin:focus,
.header__button--checkin:hover {
	background-color: #e6e6e6;
}

.header .engine-button {
	display: none;
	margin-left: 10px;
	max-width: 160px;
}

.header .engine-button__link {
	align-items: center;
	background-color: #cbbba0;
	border-radius: 10px;
	color: #fff;
	display: flex;
	font: 18px "opensans-bold", sans-serif;
	padding: 7px 20px;
	text-align: center;
	text-transform: inherit;
	transition: background-color .5s, color .5s;
}

.header .telephone__number {
	align-items: center;
	color: #1d1d1b;
	display: flex;
	font: 12px "opensans-regular", sans-serif;
	text-transform: inherit;
	border: 0;
	background: none;
}

.header #loyalty {
	display: flex;
}

.header #loyalty:before {
	background-color: #1d1d1b;
	border-radius: 0;
	content: "";
	display: flex;
	height: 1.5rem;
	margin: auto 10px;
	transform: rotate(0);
	width: 1px;
}

#loyalty-wrap {
	align-items: center;
	display: flex;
	justify-content: center;
	min-height: 30px;
	min-width: 30px;
	position: relative;
}

.custom-loyalty button {
	background-image: url(/headers/ssm/skin_custom/assets/magallanes_31432/loyalty.svg);
	background-repeat: no-repeat;
	background-size: contain;
	height: 30px;
	width: 30px;
	border: 0;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px;
	position: relative;
	text-align: center;
	background-color: transparent;
	border: 1px solid #000;
	border-radius: 50%;
}

/* Estilos del language-dropdown */
.header .language {
	align-items: center;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
}

.header .language__text--dropdown {
	color: #1d1d1b;
	font: 12px "opensans-regular", sans-serif;
	text-transform: capitalize;
	display: flex;
	background: transparent;
	border: 0;
}

.header .language__text--line {
	display: none;
}

.header .language__arrow {
	margin-left: 5px;
}

.header .language__arrow:before {
	content: "";
	background: url('/headers/ssm/skin_custom/assets/magallanes_31432/img/arrow-down2.svg');
	background-size: cover;
	height: 15px;
	width: 15px;
	display: block;
}

.header .language__list {
	background: #fff;
	border-radius: 0;
	display: none;
	position: absolute;
	right: 0;
	top: 100%;
	width: auto;
	z-index: 1000;
}
.header .language__list--active {
	display: block;
}

.header .language__link {
	align-items: center;
	color: #1d1d1b;
	display: flex;
	font: 12px "opensans-regular", sans-serif;
	padding: 10px 15px;
	text-transform: capitalize;
	transition: color .5s, background .5s;
}

.header .language__link--active,
.header .language__link:hover {
	background: #1d1d1b;
	border-radius: 5px;
	color: #fff;
}

/* Media Queries */
@media (max-width: 2500px) {
	.header .navbar-aries__hamburguer {
		display: flex;
	}

	.header .navbar-aries__close {
		display: flex;
	}

	.header .navbar-aries__item {
		margin-bottom: 10px;
	}
}

@media (min-width: 769px) {
	.header .navbar-aries__list {
		padding-left: 14%;
		padding-top: 10%;
	}

	.header .navbar-aries__right {
		padding-top: 10%;
		width: 100%;
	}
}

@media (min-width: 569px) {
	.header__button--checkin {
		display: flex;
		visibility: hidden;
	}
}

@media (max-width: 560px) {
	.header__container--links .telephone {
		display: none;
	}
}

.dropdown--open .dropdown__list {
	display: block;
}

.footer {
	display: block;
}

.footer__top {
	align-items: center;
	border-bottom: 1px solid #c4c4c4;
	border-top: 1px solid #c4c4c4;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	padding: 100px 0 30px;
	width: 100%;
}

@media (min-width: 560px) {
	.footer__top {
		flex-direction: row;
		max-width: 1200px;
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
	}
}

.footer__bottom {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 20px 20px;
	width: 100%;
}

@media (min-width: 560px) {
	.footer__bottom {
		flex-direction: row;
		max-width: 1200px;
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
	}
}

.footer__info {
	width: 25%;
}

@media (max-width: 560px) {
	.footer__info {
		width: 100%;
	}
}

.footer .logo {
	margin-bottom: 10px;
}

@media (max-width: 560px) {
	.footer .logo {
		text-align: center;
	}
}

.footer .logo svg {
	width: 158px;
}

@media (min-width: 1025px) {
	.footer .contact__list {
		text-align: left;
	}
}

.footer .contact__list {
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	padding-left: 0;
}

@media (max-width: 560px) {
	.footer .contact__list {
		text-align: center;
	}
}

.footer .contact__item {
	margin: 5px 0;
	width: 100%;
}

.footer .contact__item--address .contact__label {
	display: none;
}

.footer .contact__item--email .contact__label {
	display: none;
}

.footer .contact__item--phone .contact__label {
	display: none;
}

.footer .contact__element {
	font: 16px "opensans-regular", sans-serif;
}

.footer .contact__element--email:hover {
	color: #cbbba0;
}

.footer .contact__element--phone:hover {
	color: #cbbba0;
}

.footer .contact__element, .footer .contact__label {
	color: #1a1a1a;
	font: 15px "opensans-regular", sans-serif;
}

.footer__generic-links {
	padding-left: 60px;
	padding-right: 60px;
	width: 50%;
	visibility: hidden;
}

@media (max-width: 560px) {
	.footer__generic-links {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		display: none;
	}

	.footer .contact__element, .footer .contact__label {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.footer .generic-links__list {
	-moz-column-count: 2;
	column-count: 2;
	display: block;
	height: 100%;
}

@media (max-width: 560px) {
	.footer .generic-links__list {
		column-count: 1;
		padding-left: 0;
	}

	.footer .generic-links {
		width: 100%;
	}
}

.footer .generic-links__item {
	justify-content: flex-start;
	margin: 0 0 10px;
	text-align: left;
}

.footer .generic-links__item {
	align-items: center;
	display: flex;
	justify-content: flex-start;
	margin: 10px 0;
	text-align: left;
	width: 100%;
}

.footer .generic-links__link {
	color: #1d1d1b;
	font: 16px "opensans-regular", sans-serif;
	text-transform: inherit;
}

.footer .generic-links__link:hover {
	color: #cbbba0;
}

.footer__logo-extra {
	display: flex;
	justify-content: flex-end;
	width: 25%;
}

@media (max-width: 560px) {
	.footer__logo-extra {
		justify-content: center;
		width: 100%;
	}
}

.footer .language-line {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}

.footer .language-line__text {
	display: none;
}

.footer .language-line__text {
	color: #1a1a1a;
	font: 16px "opensans-regular", sans-serif;
	margin-right: 10px;
}


.footer .language-line__list {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	padding-left: 0;
}

@media (min-width: 569px) {
	.footer .language-line__item {
		width: auto;
	}
}

.footer .language-line__item {
	display: inline-block;
	margin: 10px 0;
	text-align: center;
	width: 100%;
}

.footer .language-line__link--active, .footer .language-line__link:hover {
	background: #1d1d1b;
	border-radius: 5px;
}

.footer .language-line__link {
	padding: 10px;
}

.footer .language-line__link {
	color: #000;
	font: 16px "opensans-regular", sans-serif;
	text-transform: capitalize;
}

.footer .language-line__link--active, .footer .language-line__link--active:hover, .footer .language-line__link:focus, .footer .language-line__link:hover {
	color: #fff;
}

@media (min-width: 569px) {
	.footer .language-line__item:not(:last-child):after {
		display: inline-block;
	}
}

.footer .language-line__item:not(:last-child):after {
	background-color: transparent;
	content: "";
	display: none;
	height: 10px;
	margin: auto 10px;
	width: 1px;
}

.footer .language-line__item {
	display: inline-block;
	margin: 10px 0;
	text-align: center;
	width: 100%;
}

@media (min-width: 569px) {
	.footer .language-line__item {
		width: auto;
	}
}

.footer .language-line__item {
	display: inline-block;
	margin: 10px 0;
	text-align: center;
	width: 100%;
}

.footer .certificates {
	align-items: center;
	display: flex;
	justify-content: center;
}

.footer .certificates__author {
	color: #000;
	font: 16px "opensans-regular", sans-serif;
	margin: 0;
	text-transform: uppercase;
	transition: color .5s;
	white-space: nowrap;
}

.footer .certificates__digital {
	align-items: center;
	color: #000;
	display: flex;
	font: 16px "opensans-regular", sans-serif;
	text-transform: uppercase;
	transition: color .5s;
}

.footer .certificates__author {
	color: #000;
	font: 16px "opensans-regular", sans-serif;
	margin: 0;
	text-transform: uppercase;
	transition: color .5s;
	white-space: nowrap;
}

.footer .certificates__digital:before {
	background-color: #000;
	border-radius: 0;
	content: "";
	display: inline-block;
	height: 15px;
	margin: auto 10px;
	transform: rotate(0);
	width: 1px;
}

.footer .social {
	text-align: center;
}

.footer .social__title {
	color: #1a1a1a;
	font: 15px "opensans-regular", sans-serif;
}

.footer .social__list {
	display: flex;
	justify-content: center;
	padding-left: 0;
}

.footer .social__item {
	margin: 5px;
}

.footer .social__link {
	align-items: center;
	background: transparent;
	border: 1px solid #1d1d1b;
	border-radius: 50%;
	display: flex;
	height: 29px;
	justify-content: center;
	position: relative;
	text-decoration: none;
	transition: all .2s;
	width: 29px;
}

.footer .social__link:before {
	color: #1d1d1b;
	font-size: 16px;
	transition: all .2s;
}

.ico-fa-facebook:before {
	content: '';
	background: url('/headers/ssm/skin_custom/assets/magallanes_31432/img/facebook.svg');
	background-size: cover;
	display: block;
	height: 15px;
	width: 15px;
}

.ico-fa-instagram:before {
	content: '';
	background: url('/headers/ssm/skin_custom/assets/magallanes_31432/img/instagram.svg');
	background-size: cover;
	display: block;
	height: 15px;
	width: 15px;
}

.ico-fa-youtube:before {
	content: '';
	background: url('/headers/ssm/skin_custom/assets/magallanes_31432/img/youtube3.svg');
	background-size: cover;
	display: block;
	height: 15px;
	width: 15px;
}

@media (max-width: 560px) {
	.footer .generic-links__item {
		justify-content: center !important;
		text-align: center !important;
	}

	.footer .language-line__list {
		padding-left: 0 !important;
		flex-direction: column;
	}
}